Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
  • #18229


    I can’t use or modify the Template Builder.

    Warning: explode() expects parameter 2 to be string, array given in /home/MYSITE/public_html/replete/wp-content/themes/replete/framework/php/class-htmlhelper.php on line 808

    Take a look…

    What to do?

    Best regards



    Hi Ola,

    Try disabling any plugins that you have running and give it another try. If that doesn’t work, keep them disabled and re-download the theme files from Themeforest from your Downloads. Then install the them again in the same way you first installed it just in case a file got corrupted on the initial upload.




    Hi Devin!

    Thanks. I tried both solutions. No plugin and a new upload of the theme, I tested it with or without woo commerce. Sorry to say, but it is the same problem. It is a new installation of wordpress.

    What to do?

    Best regards

    Ola Hedin

    PS! I didn’t have any plugin installed when I uploaded the theme the first time.



    Either the theme files you downloaded are corrupted or something is missing. Try to install it again.




    Hi Ismael!

    Now I installed the theme 3 times with new downloads of the theme. Same problem.

    What to do? Could you please take a look on the site?

    I could send you credentials if possible.

    I’m going live i a day or two and need it to work as intended, I need support :-)

    Thanks! / ola


    Please make a backup of your database and click the “reset all options” button on the theme options page (Replete > Theme Options). The error message above normally indicates that the template data is damaged and the theme can’t read it anymore. Thus you need to recreate the templates.


    Wonderful… i just love when there is a button that fix it all. It worked, I did’t see that one before!

    Thanks for support!

    / ola

Viewing 7 posts - 1 through 7 (of 7 total)

The topic ‘Error Replete Template Builder’ is closed to new replies.